<?php
session_name("SID");
session_start();
include("../sistem/cfg.dat");
include("../sistem/global.dat");
if($status != "ban")
{
   @session_destroy("SID");
   @session_destroy();
   $timecook = 0;
   setcookie("login","","$timecook","/");//продлили куки
   setcookie("pass","","$timecook","/");//продлили куки
}
header("Location: ../index.php");
?>